$main-font: 'Fresca', sans-serif;
$main-color: #21232e;
$main-font-color: #cdcece;
$contentBackground: $main-color;

$second-font: 'Source Sans Pro', sans-serif;
$second-color: #fff;

$buttonColor: #e3ac00;
$text-highlight: #ff4e33;

$header-font-color: $second-color;
$header-background: url('../img/m-h-night.jpg');

$cardBackground: #3b3f50;
$card-heading-color: $second-color;

$select-banner-gradient: linear-gradient(to right, #e3ac00 , #96324e);

$footerBackground: #3b3f50;
